@media screen and (max-width: 767px) {
    h1 {
        font-size: 32px
    }
    .header-nz-menu, .header-nz-social {
        margin-top: 15px
    }
    .header-submenu-item {
        max-width: 100%;
        display: block
    }
    .header-submenu-item:last-child .header-submenu-list {
        margin-bottom: 0
    }
}

@media screen and (max-width: 400px) {
    .header-nz-menu a {
        margin: 0 4px
    }
}

.header-nz {
  background-color: #333333;
  padding-top: 16px;
  padding-bottom: 17px; }
  .header-nz-logo-outer {
    font-size: 0;
    display: block; }
  .header-nz-logo {
    display: inline-block;
    vertical-align: middle;
    width: 117px;
    height: 16px;
    margin-top: 4px; }
    .header-nz-logo img {
      width: 100%; }
  .header-nz-logo-icons {
    display: inline-block;
    vertical-align: middle;
    width: 122px;
    height: 27px;
    margin-right: 13px; }
    .header-nz-logo-icons img {
      width: 100%; }
  .header-nz-menu:after{
  content: '';
  display: block;
  clear: both; }
  .header-nz-menu {
    margin: 7px 0 0;
    padding: 0;
    font-size: 0;
    display: block; }
    .header-nz-menu li {
      display: inline-block;
      list-style: none; }
      .header-nz-menu li:before {
        display: none; }
      .header-nz-menu li:first-child a {
        margin-left: 0; }
      .header-nz-menu li:last-child a {
        margin-right: 0; }
    .header-nz-menu a {
      text-decoration: none;
      outline: none;
      display: block;
      line-height: 1;
      color: #fff;
      border-bottom: 1px solid #999999;
      margin: 0 12px;
      transition: .2s;
      font-size: 14px;
      font-weight: 300; }
      .header-nz-menu a:hover, .header-nz-menu a:focus {
        border-bottom-color: transparent; }
  .header-nz-social:after{
  content: '';
  display: block;
  clear: both; }
  .header-nz-social {
    margin: 5px 0 0;
    padding: 0;
    font-size: 0;
    float: right; }
    .header-nz-social li {
      display: inline-block;
      vertical-align: middle; }
      .header-nz-social li:first-child a {
        margin-left: 0; }
      .header-nz-social li:last-child a {
        margin-right: 0; }
    .header-nz-social a {
      text-decoration: none;
      outline: none;
      display: block;
      margin: 0 8px; }
      *,
*:before,
*:after {
  box-sizing: border-box;
  }